Create an APM agent key
- Base URL
-
https://{kibana_url}
- POST /api/apm/agent_keys
- POST /s/{space_id}/api/apm/agent_keys
Create a new agent key for APM.
Responses
Bad Request response
Unauthorized response
Forbidden response
https://{kibana_url}
Create a new agent key for APM.
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
Agent key created successfully
Bad Request response
Unauthorized response
Forbidden response
https://{kibana_url}